# npx antora antora-playbook.yml
antora:
  extensions:
  - id: '@opendevise/antora-binary-files-extension-pack'
    require: '@opendevise/antora-binary-files-extension-pack'
    enabled: false
    object_storage:
      branch: files
  # configure office-to-pdf extension for use on Linux only
  - id: '@opendevise/antora-office-to-pdf-extension'
    require: '@opendevise/antora-office-to-pdf-extension'
    enabled: false
    skip_files_libreoffice:
    - dfcs-medicaid-form-328-es.docx
    - dfcs-medicaid-form-5460-es.docx
    - dfcs-medicaid-form-94a-es-lp.docx
    - dfcs-medicaid-form-700.docx
    - das-aps-5500-manual-appendix-g-form-5460-es.docx
    - das-administration-5600-manual-appendix-h-adrc-program-training-guide.docx
site:
  title: Policy and Manual Management System (PAMMS)
  url: https://pamms.dhs.ga.gov
  robots: allow
content:
  edit_url: '{web_url}/-/blob/{refname}/{path}?plain=1'
  branches: HEAD
  sources:
  - url: .
    start_path: home
  - url: https://gitlab.com/gadhs/pamms-sources/help.git
  - url: https://gitlab.com/gadhs/pamms-sources/das-common.git
  - url: https://gitlab.com/gadhs/pamms-sources/das-access-to-services.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/das-administration.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/das-aps.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/das-hcbs.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/das-ltco.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/das-public-guardianship.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/dcss.git
  - url: https://gitlab.com/gadhs/pamms-sources/dfcs-common.git
  - url: https://gitlab.com/gadhs/pamms-sources/dfcs-csbg.git
  - url: https://gitlab.com/gadhs/pamms-sources/dfcs-cws.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/dfcs-liheap.git
  - url: https://gitlab.com/gadhs/pamms-sources/dfcs-medicaid.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/dfcs-snap.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/dfcs-tanf.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/oba.git
  - url: https://gitlab.com/gadhs/pamms-sources/ofs.git
  - url: https://gitlab.com/gadhs/pamms-sources/ofss.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/ogc.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/ohr.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/oig.git
    lfs: true
  - url: https://gitlab.com/gadhs/pamms-sources/oit.git
  - url: https://gitlab.com/gadhs/pamms-sources/olao.git
  - url: https://gitlab.com/gadhs/pamms-sources/ops.git
  - url: https://gitlab.com/gadhs/pamms-sources/ors.git
asciidoc:
  attributes:
    experimental: ''
    hide-uri-scheme: '@'
    idprefix: ''
    idseparator: '-'
    page-pagination: ''
    table-caption: false
ui:
  bundle:
    url: https://gitlab.com/gadhs/pamms-sources/pamms-ui/-/jobs/artifacts/gadhs-main/raw/build/ui-bundle.zip?job=bundle-stable
    snapshot: true
runtime:
  cache_dir: ./.cache/antora
  log:
    level: warn
output:
  dir: ./public
